config setup
	interfaces="ipsec0=eth0"
	klipsdebug=none
	plutodebug=all
	plutoload=%search
	plutostart=%search
	uniqueids=yes

conn %default
	keyingtries=0
	disablearrivalcheck=no
	authby=rsasig

conn pix
	left=192.168.0.108
	leftsubnet=192.168.87.0/24
	right=192.168.0.155
	rightsubnet=10.0.0.0/24
	authby=secret
	pfs=no
	auto=add
